.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-text-1 {
  margin: 59px auto 0;
}

.u-section-2 .u-form-1 {
  height: 398px;
  margin: 49px 274px 60px 296px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 570px;
    margin-left: 196px;
    margin-right: 174px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-left: 86px;
    margin-right: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}